body { margin:0px; padding: 0px; background-color: #fff; font-family: Arial; font-size: 13px; line-height: 22px; text-align:center; background:url(../bgnd/bgnd.jpg) repeat-x; background-position: top;}

#container {position: relative; width:1000px; margin-left:auto; margin-right:auto; text-align:left;}

img {border: 0px;}

h1 {font-size: 15px; color: #3d1b2f;}

#banner_cont {width: 100%; float: left; height: 369px; background: #dbdee3; border-bottom: 7px solid #213049;}
#banner {position: relative; width:1000px; height: 369px; display: block; margin-left:auto; margin-right:auto; text-align:left;}
#banner_box {width:335px; height: 232px; display: block; position: absolute; left: 20px; top: 60px; background:url(../bgnd/banner.png) no-repeat; z-index: 5;}

#middle { width:1000px; float: left; display: block; }
#middle_left { width: 621px; float: left; margin: 10px; text-align: justify; padding-left: 30px; }
#middle_right { width: 250px; float: left; text-align: center; }

#logo { width:575px; height: 133px; display: block; position: absolute; left: 0px; top: 0px; z-index: 5;}
#logo_right { width:1000px; height: 123px; display: block; float: left;}

#menu_co { width:700px; float: left; 30; display: block; position: absolute; left: 270px; top: 80px; z-index: 10;}

#menu { margin-top:10px; float: left; text-align: center; width: 1000px;}


#address { width: 151px; float: left; margin: 10px; text-align: justify; }
#form { width: 520px; float: left; text-align: center; margin:10px; }

#footer_cont {width: 100%; float: left; height: 179px; background:url(../bgnd/footer.jpg) repeat-x;}
#footer { width:1000px; margin-left:auto; margin-right:auto; text-align:left; height: 179px; display: block;}
.footer_out1 {height: 140px; margin-top: 5px; width: 150px; float: left;}
.footer_out {height: 140px; margin: 5px; width: 260px; float: left; display: block; color: #fff;}
.footer_out a {color:#fff; text-decoration: none;}
#footer_in { width: 1000px; float: left; text-align: left; margin-left: 10px; color: #fff;}
#footer_in a {color:#fff; text-decoration: none;}

#whitebox { display: block; width: 625px; float: left; padding: 15px; font-family: Arial; size: 14px;}

#pic { display: block; width: 195px; float: left; padding: 5px; font-family: Arial; size: 12px; text-align: center;}

#center { display: block; width: 775px; height: 489px; float: left; padding: 15px; font-family: Arial; size: 12px; line-height: 20px; }

#address { display: block; width: 300px; float: left; font-size: 12px }

#form { display: block; width: 521px; float: left }

#map { display: block; width: 550px;  float: left; }



a.menu:link, a.menu:visited, a.menu:active { color: #fff; text-decoration: none; font-size: 13px; }

a.menu:hover {color: #fcfbad;}



h3 {font-family: Arial; font-size: 16px; color: #3d1b2f; }
b {color:#0094da}








img.banner {border: 0px; margin-top: 5px; margin-bottom: 5px; border: 0px; }

